Subject: Re: bug#2348: 23.0.90; rmail: weird "??????" in rmail-summary-buffer
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 10 Jul 2011 22:03:52 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

No examples ever arrived, so I am closing this under the assumption that
it has been fixed. If you still see the problem with the latest release,
23.3, please reply with more details and it can be reopened if needed.

You can see the full report at http://debbugs.gnu.org/BUGNUMBER

Xavier Maillard wrote:

>    > The date information is replaced by a string of "?". I checked
>    > the messages (at least the first one) and it has a valide Date
>    > header.
>
>    Obviously rmail-header-summary doesn't think it is valid, so please
>    show some examples of what the Date: headers actually look like.
>
> I can't; it seems it only appears with newly arrived messages.
> Quitting rmail (and killing its buffers) is likely to fix
> something since I no longer have these caracters.
>
> Next e-mail batch, I will send examples.